Unable to upgrade amarok

D. R. Evans doc.evans at gmail.com
Tue Oct 10 00:38:27 BST 2006


OK; I managed to upgrade by using a different repository than the ones
I found at www.kubuntu.org for amaroK 1.4.3 and 1.4.2.

deb http://kubuntu.org/packages/amarok-141 dapper main
  is the one that worked. Oddly, it actually installed amarok 1.4.3.
I'm not complaining :-)

The question of how one determines exactly _why_ a package says "BREAK
(upgrade)" remains.



More information about the kubuntu-users mailing list